/*
Theme Name: Impreza Dialunox
Template: Impreza
Description: A Retina-Ready Responsive Creative WordPress Theme.
Version: 2.1
Author:	GebruederHeitz
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
License: Themeforest Split Licence
License URI: -
Text Domain: us
Domain Path: /languages
*/


/* Colors:
white: #ffffff
red: #e0003c
blue: #1562AD
mblue: #87A6D5
lblue: #cee0F3
dblue: #1b3067
 */

@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(fonts/Jost-italic.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url(fonts/Jost-italic.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(fonts/Jost-italic.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/Jost-italic.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/Jost-italic.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/Jost-italic.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/Jost-italic.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/Jost-italic.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(fonts/Jost-italic.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(fonts/Jost-normal.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(fonts/Jost-normal.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(fonts/Jost-normal.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/Jost-normal.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/Jost-normal.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/Jost-normal.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/Jost-normal.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/Jost-normal.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(fonts/Jost-normal.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
  font-family: "Jost", sans-serif;
}

/* Font Embed */
h1, h2, h3, h4, h5, h6, .w-blog-post.format-quote blockquote, .w-counter-value, .w-logo-title, .w-pricing-item-price, .w-tabs-item-title, .ult_price_figure, .ult_countdown-amount, .ultb3-box .ultb3-title, .stats-block .stats-desc .stats-number{
	font-weight: 400;
}

.l-header .menu-item-language, .l-header .w-nav-item{
	font-weight: 400;
}

/* Nav Font-Size */
.type_desktop .menu-item-language > a, .l-header .type_desktop .w-nav-anchor.level_1, .type_desktop [class*="columns"] .menu-item-has-children{
	font-size: 20px !important;
}


.w-nav-anchor.level_2 {
	font-size: 16px;
}


/* Nav Level 2 */
.level_2{
}

.level_2 w-nav-title{
}

.level_3{
}

.l-section.height_medium {
	padding-top: 3rem;
	padding-bottom: 3em;
}
.l-section.height_large {
	padding-top: 5rem;
	padding-bottom: 5em;
}

/*Buttons */
.w-btn, button, input[type="submit"] {
	padding-left: 28px !important;
	padding-right: 28px !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.w-btn span, button span, input[type="submit"] {
	text-transform: uppercase !important;
	font-size: 15px !important;
	font-weight: bold !important;
	white-space: nowrap;
}
.w-btn.w-nav-anchor {
	padding-left: 16px !important;
	padding-right: 16px !important;
}
.w-btn.w-nav-anchor span {
	text-transform: none !important;
	font-size: 20px !important;
	font-weight: normal !important;
}
.w-btn-label {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}

input[type="checkbox"], input[type="radio"] {
    height: 13px;
    width: 13px;
}

.w-tabs-section-header {
	padding: 16px 20px !important;
}


/* Red line top */
.l-header{
	background-color: #fff;
}

/* Logo White Space */
.w-logo-img{
	margin-bottom: -25px;
}
.for_default, .for_transparent {
	background-color: #fff;
	border: 5px solid #fff;
}

.l-main {
	padding-top: 20px;
}

@media (min-width: 901px) {
.l-header.layout_standard.sticky .w-logo-img, .l-header.layout_extended.sticky .w-logo-img {
	height: 100px !important;
	margin-bottom: -25px;
	}
}

@media (max-width: 900px) and (min-width: 601px){
.w-logo-img {
height: 75px !important;
	margin-bottom: -30px;
}
}

@media (max-width: 600px){
.w-logo-img {
	margin-bottom: -20px;
	height: 50px !important;
}
}

/* Blue line bottom */

.l-subfooter.at_top{
	margin-bottom: 20px;

	/* white background -> styleguide*/
	background-color: #fff;
}

footer {
	overflow: visible !important;
	font-size: 0.9em;
}

footer section {
	padding-top: 30px !important;
	padding-bottom: 0 !important;
}

footer .widgettitle {
	color: #1B3067 !important;
}

@media (max-width: 1024px) and (min-width: 901px){
.slogan{
	margin-top:-41px;
}
}

@media (max-width: 900px) and (min-width: 601px){
.slogan{
	margin-top:-40px;
}
}

@media (max-width: 600px){
.slogan{
	margin-top:-40px;
}
}


/* Removing some stuff */
.widget_search,
#meta-2,
.l-titlebar { display: none; }


.w-counter .w-counter-value {
	font-size: 2.4rem !important;
}


/* Slider */
.w-slider .rsOverflow {
	background: transparent;
}


.fullcoveredvideo video,
.fullscreenvideo video {
	background-color: transparent !important;
	height: auto !important;
}

/* Search results */
.search-results .l-main {
	padding-top: 100px;
}


.control-label {
	font-weight: bold;
}

/* Table on page oem-technology */

.page-id-4276 table td {
	line-height: 1.6em;
	padding: 10px 6px;
}
.tablepress tfoot th, .tablepress thead th {
	background-color: #1e2a88;
	color: white;
	padding-top: 0.6rem;
}
.tablepress .row-hover tr:hover td {
    background: inherit !important;
}
.tablepress .row-hover tr.odd:hover td {
    background: rgba(0,0,0,0.03) !important;
}


.wpb_text_column ul:last-child, .wpb_text_column ol:last-child {
    margin-bottom: 1.5em;
}

.wpb_text_column h1:last-child, .wpb_text_column h2:last-child, .wpb_text_column h3:last-child, .wpb_text_column h4:last-child, .wpb_text_column h5:last-child, .wpb_text_column h6:last-child {
    margin-bottom: 1.5rem;
}

h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child, p:last-child, ul:last-child, ol:last-child, li:last-child, pre:last-child, table:last-child, address:last-child, fieldset:last-child, blockquote:last-child {
	margin-bottom: 1.5rem;
}

.w-image {
    line-height: 0;
    max-width: 100%;
}

.w-tabs-section-title {
}
.no-touch .w-tabs-section-header:hover, .no-touch .w-tabs-section-header:focus {
    background: rgba(35,44,119,0.06);
}

.w-iconbox .w-iconbox-title {
    padding-bottom: 10px !important;
}

.w-iconbox.iconpos_left.no_text, .w-iconbox.iconpos_left.no_title, .w-iconbox.iconpos_right.no_text, .w-iconbox.iconpos_right.no_title {
    align-items: flex-start;
}

.l-main .w-contacts-item:before {
    line-height: 2.8rem;
    width: 2.8rem;
    font-size: 1.1rem;
}
.l-main .w-contacts-item-value {
	font-size: 16px;
}

.w-iconbox.style_outlined .w-iconbox-icon {
    height: 50px;
    width: 50px;
    font-size: 20px;
}

.w-grid .usg_vwrapper_2 {
	width: 80px;
	height: 80px;
	border-radius: 50%;
}
.w-grid .usg_vwrapper_2 time {
	width: 80px;
}

.w-nav.type_mobile .btn.w-nav-item {
    text-align: center;
}

.w-nav.type_mobile .w-nav-anchor.level_1 {
    box-shadow: 0 1px 0 rgba(255,255,255,0.7) inset;
}
.w-nav.type_mobile .w-nav-anchor.level_2 {
    box-shadow: 0 1px 0 rgba(0,0,0,0.06) inset;
}

@media screen and (max-width: 1020px) {
	.l-subheader {
		padding-left: 2.2rem!important;
		padding-right: 2.2rem!important;
	}

	footer section:last-child .g-cols {
		flex-direction: column;
		align-items: center;
	}
	footer section:last-child .wpb_column:first-child {
		order: 2;
		margin-top: 1.5rem;
		width: auto;
	}
	footer section:last-child .wpb_column:last-child {
                order: 1;
		width: auto;
        }
	footer .w-menu li {
		text-align: center;
	}
}

@media screen and (max-width: 600px) {
	.l-subheader, .l-section, .l-section.width_full>div>div>.vc_col-sm-12>div>div>.w-tabs.layout_hor .w-tabs-section-content {
		padding-left: 1.5rem !important;
		padding-right: 1.5rem !important;
	}

	.l-section .widget {
		margin-bottom: 2rem !important;
	}
}

.copyright-notice {
    color: #ffffff
}


.w-nav-title {
	font-size: 18px; !important;
}

.w-btn.w-nav-anchor span {
	font-size: 18px !important;
}

.field_required {
	color: #ff00f9 !important;
}

input:not([type="submit"]) {
	min-height: 2.2rem;
	font-size: 18px;
	line-height: 1.7rem
}

.l-main .w-contacts-item-value {
	font-size: 20px;
}

.w-iconbox.style_outlined .w-iconbox-icon {
	height: 56px;
	width: 56px;
}

.l-cookie-message {
	max-width: 800px;
	margin: 1rem 2rem 1rem 1rem;
	font-size: 16px;
	line-height: 1.4;
	color: #e315b6;
}

.l-cookie.pos_bottom {
	box-shadow: 0 -4px 15px rgba(0,0,0,0.10);
}
